Package Details: eiciel 0.9.13-1

Git Clone URL: https://aur.archlinux.org/eiciel.git (read-only, click to copy)
Package Base: eiciel
Description: GNOME file ACL editor
Upstream URL: http://rofi.roger-ferrer.org/eiciel/
Keywords: gnome gtk3 GUI nautilus
Licenses: GPL
Submitter: xyproto
Maintainer: 3ED_0
Last Packager: 3ED_0
Votes: 15
Popularity: 0.000069
First Submitted: 2011-12-14 17:01 (UTC)
Last Updated: 2020-12-06 08:10 (UTC)

Latest Comments

1 2 Next › Last »

3ED_0 commented on 2022-09-12 16:01 (UTC)

version 0.9.13.1 don't bring new things, it fix build issue (which i fixed before this release)... please, read changelog

russo79 commented on 2020-04-05 22:33 (UTC)

Doesn't work with nautilus 3.36:

(org.gnome.Nautilus:46896): WARNING : 23:52:25.059: 'nautilus_module_initialize': /usr/lib/nautilus/extensions-3.0/libeiciel-nautilus.so: undefined symbol: nautilus_module_initialize

This patch fixes the issue:

https://src.fedoraproject.org/rpms/eiciel/raw/39db553efacba0ed9272a533b829b3ba8d8ac315/f/eiciel-0.9.12.1-nautilus-exports.patch

evil5826 commented on 2018-09-28 12:32 (UTC) (edited on 2018-09-28 12:33 (UTC) by evil5826)

@3ED_0: Thank you it works now. Much appreciated

3ED_0 commented on 2018-09-28 09:59 (UTC) (edited on 2018-09-28 10:09 (UTC) by 3ED_0)

@evil5826: Should works. Quick fixes therefore they need to be tested more, but works for me... Thanks for sending notice.

evil5826 commented on 2018-09-27 12:28 (UTC) (edited on 2018-09-27 12:35 (UTC) by evil5826)

Unable to install:

configure: checking for dependencies for GNOME 3 version of eiciel

checking for GTKMM... yes

checking for NAUTILUS_EXTENSION... yes

checking for nautilus extensions directory... /usr/lib/nautilus/extensions-3.0

checking for extended user attributes support... yes, since we are in GNU/Linux

checking attr/xattr.h usability... no

checking attr/xattr.h presence... no

checking for attr/xattr.h... no

configure: error: This header is mandatory for extended user attributes support

==> ERROR: A failure occurred in build(). Aborting...

On git page it states:

attr/xattr.h is deprecated. Use sys/xattr.h instead

3ED_0 commented on 2016-03-13 05:23 (UTC)

@brightonbob: done, thx.

brightonbob commented on 2016-03-10 22:34 (UTC)

Hi Path to file is wrong and needs to be changed. Should be http://rofi.roger-ferrer.org/eiciel/files/eiciel-0.9.11.tar.bz2 (i.e. "files" NOT "download")

3ED_0 commented on 2015-11-01 07:32 (UTC)

Thx

3ED_0 commented on 2015-10-31 17:04 (UTC)

I orphan this pkg, that you can adopt, fix and orphan. Would you? I have only android phone for few another days...

flipmess commented on 2015-10-31 14:45 (UTC)

hm. too bad. but... if i change: build() { cd "${srcdir}/${pkgname}-${pkgver}" ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var make } to build() { cd "${srcdir}/${pkgname}-${pkgver}" CXXFLAGS="-std=c++11" ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var make } it compiles.